.video {
    display: flex;
    margin-bottom: 30px;
    gap: 20px;
    padding: 40px 0;
}
.video-item {
    position: relative;
    flex: calc(100% / 3);
    padding-bottom: calc(56.25% / 3);
    height: 0;
}

.video-item iframe {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

@media screen and (max-width: 600px) {
    .help-your {
        padding: 0 20px !important;
    }

    .video {
        flex-wrap: wrap;
        gap: 0;
        padding: 20px 0;
    }

    .video-item {
        flex: 100%;
        padding-bottom: 56.25%;
        margin-bottom: 20px;
    }
}


.song blockquote {
    background: #fdf9eb;
    padding: 20px;
    margin: 30px 0 40px;
    font-size: 1.2rem;
    font-weight: 300;
    font-family: 'MullerRegular';
}

.song blockquote.red {
    background: #ffd5d5;
    color: #920000;
}

.song blockquote.red .default-link {
    box-shadow: none !important;
    background: #920000 !important;
    color: #fff !important;
    padding: 4px 10px !important;
}

.song .default-img {
    display: block;
    margin: 40px 0;
    max-width: 100%;
    position: relative;
}

@media screen and (max-width: 600px) {
    .song .default-img {
        margin-bottom: 0;
        padding-bottom: 20px;
    }
}

.store img {
    width: 100%;
}
.store .apple {
    margin-right: 30px;
}

@media screen  and (max-width: 576.98px){
    .store {
        flex-direction: column;
        margin-bottom: 0 !important;
    }

    .store .apple {
        margin-right: 0;
        margin-bottom: 20px;
    }

}